import { LitElement } from 'lit';
export declare const ICON_ELLO = "icon-ello";
export declare class IconElloComponent extends LitElement {
    static readonly defaultTagName = "icon-ello";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
